{
	"identifier": "ls-460-t22",
	"newIdentifier": "ls-460-t22-g25t",
	"clone": true,
	"cloneDefault": false,
	"name": "T-22 Ten-Wheeler (G25T)",
	"tenderIdentifier": "lt-260-g25",
	"positionTail": -2.70
}